<!DOCTYPE html>
<html lang="en">

<head>
    <title>Document</title>
    <meta name="description" content="Blog by sahil">
    <meta name="keywords" content="web design blog, html page">
    <style>
        #main-header {
            text-align: center;
            background-color: black;
            color: white;
            padding: 20px;
        }
        #main-footer {
            text-align: center;
            background-color: tomato;
            color: white;
            padding: 20px;
        }
    </style>
</head>

<body>

    <header id="main-header">
        <h1>My Website.</h1>
    </header>

    <hr>

    <a href="./index.html">Go to index</a>

    <section>
        <article class="post">
            <h3>Blog Post one</h3>
            <small>Posted by Brad.</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae facilis quo hic ratione! Repellat,
                consectetur eveniet omnis nostrum nesciunt illum odio. Dolorem libero delectus dolore nesciunt
                perferendis quaerat recusandae consectetur vero quidem unde ut nostrum quo expedita, nulla repudiandae
                odit!</p>
            <a href="post.html">Read More</a>
        </article>
        <article class="post">
            <h3>Blog Post one</h3>
            <small>Posted by Brad.</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae facilis quo hic ratione! Repellat,
                consectetur eveniet omnis nostrum nesciunt illum odio. Dolorem libero delectus dolore nesciunt
                perferendis quaerat recusandae consectetur vero quidem unde ut nostrum quo expedita, nulla repudiandae
                odit!</p>
            <a href="post.html">Read More</a>
        </article>
        <article class="post">
            <h3>Blog Post one</h3>
            <small>Posted by Brad.</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae facilis quo hic ratione! Repellat,
                consectetur eveniet omnis nostrum nesciunt illum odio. Dolorem libero delectus dolore nesciunt
                perferendis quaerat recusandae consectetur vero quidem unde ut nostrum quo expedita, nulla repudiandae
                odit!</p>
            <a href="post.html">Read More</a>
        </article>
        <article class="post">
            <h3>Blog Post one</h3>
            <small>Posted by Brad.</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae facilis quo hic ratione! Repellat,
                consectetur eveniet omnis nostrum nesciunt illum odio. Dolorem libero delectus dolore nesciunt
                perferendis quaerat recusandae consectetur vero quidem unde ut nostrum quo expedita, nulla repudiandae
                odit!</p>
            <a href="post.html">Read More</a>
        </article>
        <article class="post">
            <h3>Blog Post one</h3>
            <small>Posted by Brad.</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae facilis quo hic ratione! Repellat,
                consectetur eveniet omnis nostrum nesciunt illum odio. Dolorem libero delectus dolore nesciunt
                perferendis quaerat recusandae consectetur vero quidem unde ut nostrum quo expedita, nulla repudiandae
                odit!</p>
            <a href="post.html">Read More</a>
        </article>
    </section>

    <aside>
        <h3>Category</h3>
        <ul>
            <li><a href="#">Category 1</a></li>
            <li><a href="#">Category 2</a></li>
            <li><a href="#">Category 3</a></li>
            <li><a href="#">Category 4</a></li>
            <li><a href="#">Category 5</a></li>
        </ul>
    </aside>

    <aside>
        <h3>Navigation</h3>
        <nav>
            <ul>
                <li><a href="#">Category 1</a></li>
                <li><a href="#">Category 2</a></li>
                <li><a href="#">Category 3</a></li>
                <li><a href="#">Category 4</a></li>
                <li><a href="#">Category 5</a></li>
            </ul>
        </nav>
    </aside>


    <footer id="main-footer">
        <p>Copyright &copy; 2017, My Website.</p>
    </footer>

</body>
</html>